
Test - Task #5104

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5014 (Closed): KUBI: Testing

Task # 5083 (Closed): KUBI PROD: Registration in environment

Task # 5094 (Closed): KUBI PROD: Content Review

Task # 5102 (Rejected): KUBI PROD: Verify Resource Maps

KUBI PROD: Verify Resource Map is returned with the correct HTTP Content-Type

2014-04-16 02:26 - Roger Dahl

Status: Rejected Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Verify that Resource Maps are complete, correctly formatted and represent the intended associations.

History

#1 - 2015-01-15 19:06 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0

Powered by TCPDF (www.tcpdf.org)

2024-05-19 1/1

http://www.tcpdf.org

